BODY {
	PADDING-RIGHT: 0px; BACKGROUND-POSITION: left top; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 12px;background-color: #f0f0f0; BACKGROUND-IMAGE: url(bg.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #646464; LINE-HEIGHT: 130%; PADDING-TOP: 0px; BACKGROUND-REPEAT: repeat-x; FONT-FAMILY: "微软雅黑","Microsoft YaHei","宋体"
}
TH {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #646464
}
TD {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #646464
}
TR {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #646464
}
A {
	FONT-SIZE: 12px; COLOR: #646464; TEXT-DECORATION: none; FONT-FACE: Arial
}
A:visited {
	COLOR: #646464; TEXT-DECORATION: none; FONT-FACE: Arial
}
A:active {
	COLOR: ##646464; TEXT-DECORATION: none; FONT-FACE: Arial
}
A:hover {
	COLOR: #b10000; POSITION: relative; TEXT-DECORATION: none; FONT-FACE: Arial
}
A:link {
	FONT-SIZE: 12px; COLOR: #646464; TEXT-DECORATION: none; FONT-FACE: Arial
}

.dh A {
	FONT-SIZE: 14px; COLOR: #ffffff; TEXT-DECORATION: none; FONT-FACE: Arial
}
.dh A:visited {
	COLOR: #ffffff; TEXT-DECORATION: none; FONT-FACE: Arial
}
.dh A:active {
	TEXT-DECORATION: none; FONT-FACE: Arial
}
.dh A:hover {
	COLOR: #c4c7c7; POSITION: relative; TEXT-DECORATION: none; FONT-FACE: Arial
}
.dh A:link {
	FONT-SIZE: 14px; COLOR: #ffffff; TEXT-DECORATION: none; FONT-FACE: Arial
}

.ly A {
	FONT-SIZE: 14px; COLOR: #d01001; TEXT-DECORATION: none; FONT-FACE: Arial
}
.ly A:visited {
	COLOR: #d01001; TEXT-DECORATION: none; FONT-FACE: Arial
}
.ly A:active {
	TEXT-DECORATION: none; FONT-FACE: Arial
}
.ly A:hover {
	COLOR: #8c0114; POSITION: relative; TEXT-DECORATION: none; FONT-FACE: Arial
}
.ly A:link {
	FONT-SIZE: 14px; COLOR: #d01001; TEXT-DECORATION: none; FONT-FACE: Arial
}

.height {
	LINE-HEIGHT: 150%
}
.height1 {
	LINE-HEIGHT: 180%
}


.bgbutton {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(bg_button.gif); BORDER-BOTTOM-WIDTH: 0px; WIDTH: 44px; COLOR: #ffffff; PADDING-TOP: 1px; FONT-FAMILY: "宋体"; LETTER-SPACING: 2px; HEIGHT: 17px; BORDER-RIGHT-WIDTH: 0px
}
.bgbutton1 {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(bg_button.gif); BORDER-BOTTOM-WIDTH: 0px; WIDTH: 60px; COLOR: #ffffff; PADDING-TOP: 1px; FONT-FAMILY: "宋体"; HEIGHT: 17px; BORDER-RIGHT-WIDTH: 0px
}
.input_box {
	BORDER-RIGHT: #92c5e5 1px solid; BORDER-TOP: #92c5e5 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #92c5e5 1px solid; COLOR: #000; BORDER-BOTTOM: #92c5e5 1px solid; FONT-FAMILY: "宋体"; HEIGHT: 14px; BACKGROUND-COLOR: #ebf7ff
}
.text_area {
	BORDER-RIGHT: #92c5e5 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #92c5e5 1px solid; PADDING-LEFT: 5px; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; BORDER-LEFT: #92c5e5 1px solid; COLOR: #000; PADDING-TOP: 5px; BORDER-BOTTOM: #92c5e5 1px solid; FONT-FAMILY: "宋体"; BACKGROUND-COLOR: #ebf7ff
}
.font_title {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #666666
}
.font_13px {
	FONT-SIZE: 13px; LINE-HEIGHT: 180%
}
.font_blue {
	COLOR: #026ac6
}
.font_arial {
	FONT-FAMILY: "Arial"
}
.bottom {
	BORDER-BOTTOM: #268bcc 1px solid
}
.bottom1 {
	BORDER-BOTTOM: #268bcc 3px solid
}
.bottom2 {
	BORDER-BOTTOM: #cccccc 1px dotted
}
.bottom3 {
	BORDER-BOTTOM: #cccccc 1px solid
}
.border {
	BORDER-RIGHT: #c3e2f6 1px solid; BORDER-TOP: #c3e2f6 1px solid; BORDER-LEFT: #c3e2f6 1px solid; BORDER-BOTTOM: #c3e2f6 1px solid
}
.border1 {
	BORDER-RIGHT: #459fef 1px solid; BORDER-TOP: #459fef 1px solid; BORDER-LEFT: #459fef 1px solid; BORDER-BOTTOM: #459fef 1px solid
}
.lr {
	BORDER-RIGHT: #c8c8c8 1px solid; BORDER-LEFT: #c8c8c8 1px solid
}
.lr1 {
	BORDER-RIGHT: #92c5e5 1px solid; BORDER-LEFT: #92c5e5 1px solid
}
.lrb {
	BORDER-RIGHT: #e7e7e7 1px solid; BORDER-LEFT: #e7e7e7 1px solid; BORDER-BOTTOM: #e7e7e7 1px solid
}
.blueLink:link {
	COLOR: #026ac6
}
.blueLink:visited {
	COLOR: #026ac6
}
.blueLink:hover {
	COLOR: #026ac6; TEXT-DECORATION: underline
}
